Manuel PHP
Précédent | Annexe K. Mots réservés en PHP | Suivant

# Classes prédéfinies

Cette section liste les classes standards prédéfinies. Les autres extensions qui définissent d'autres classes sont décrites dans leur référence.

## Classes standards

Ces classes sont définies dans le jeu de classe standard de PHP, inclus dans toutes les versions de PHP.

Directory

  La classe qui permet d'instancier dir().

stdClass

__PHP_Incomplete_Class

## Classes prédéfinies en PHP 5

Ces classes supplémentaires ont été ajoutées en PHP 5.0.0.

exception

php_user_filter

Précédent | Sommaire | Suivant
Variables prédéfinies | Niveau supérieur | Constantes pré-définies